## cd-interp-akima cd-interp-akima — Interpolate data using the Akima method |

## Functions

CdInterp * | cd_interp_akima_new ()

## Description

This object implements Akima interpolation of 2D ordered data.

## Functions

### cd_interp_akima_new ()

    CdInterp *
    cd_interp_akima_new (void);

Creates a new CdInterpAkima object.

#### Returns

a new CdInterp object.

Since 0.1.31

## Types and Values